#ifndef RGBLED_H
#define RGBLED_H
#include "Arduino.h"

class RGBled{  
  public:
  	RGBled(int R, int G, int B);
  	bool begin(void);
    void RED(void);
    void GREEN(void);
    void BLUE(void);
    void CYAN(void);
    void PURPLE(void);
    void YELLOW(void);
    void WHITE(void);
	  void OFF(void);
  private:
  	int pinRed;
  	int pinGreen;
  	int pinBlue;

};
#endif